"whoosh" = "fiouuuu";
"Your words here..." = "Vos mots ici...";
"flit flit" = "flap flap";
"your title here" = "votre titre ici";
"Wow!" = "Waouh !";
"cool" = "super";
"YAY!!" = "HOURRA !!";
"ting!" = "ding !";
"fab!" = "extra !";
